:root {
  --colors--white: #fffdfa;
  --font-family--body: elza-text, sans-serif;
  --colors--black: #101010;
  --font-family--titles: trajan-pro-3, sans-serif;
  --font-family--font-family: Inconsolata, monospace;
  --colors--transparent: transparent;
  --colors--grey: #101010b3;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  background-color: var(--colors--white);
  font-family: var(--font-family--body);
  color: var(--colors--black);
  font-size: 14px;
  line-height: 1.1;
}

h1 {
  font-family: var(--font-family--titles);
  color: currentColor;
  font-size: 5rem;
  font-weight: 400;
  line-height: inherit;
  margin-top: 0;
  margin-bottom: 0;
}

h2 {
  font-family: var(--font-family--font-family);
  text-transform: uppercase;
  font-size: .875rem;
  font-weight: 400;
  line-height: inherit;
  color: currentColor;
  margin-top: 0;
  margin-bottom: 0;
}

.section.is-fold-section {
  color: var(--colors--white);
  height: 100dvh;
  padding: 1rem;
}

.section.is-hero-text {
  padding-top: 12rem;
  padding-bottom: 12rem;
}

.section.is-final-section {
  padding: 1rem;
}

.lp-fold {
  height: 100%;
}

.image-wrapper {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.image-wrapper.background-image-wrapper {
  height: 100%;
}

.image-wrapper.square-image-wrapper {
  aspect-ratio: 1;
}

.cover-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.cover-image.is-grid-image {
  object-position: 0% 50%;
  width: 100%;
  max-width: none;
  height: 100%;
}

.lp-fold-content {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.flex {
  width: 100%;
  height: 100%;
  display: flex;
}

.flex.vertical {
  flex-flow: column;
}

.flex.vertical.x-center {
  text-align: center;
  align-items: center;
}

.flex.vertical.y-center {
  justify-content: center;
}

.flex.vertical.x-left {
  align-items: flex-start;
}

.flex.gap-l {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
}

.flex.gap-m {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
}

.flex.logo-wrap-flex {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.lp-container {
  width: 100%;
  max-width: 40rem;
}

.lp-container.is-fold-lp-container {
  max-width: 55rem;
}

.button {
  border: 1px solid var(--colors--black);
  background-color: var(--colors--black);
  font-family: var(--font-family--font-family);
  color: var(--colors--white);
  text-transform: uppercase;
  padding: .75rem 2rem;
  font-size: .875rem;
  line-height: 1;
  transition: all .3s;
}

.button:hover {
  background-color: var(--colors--transparent);
  color: var(--colors--black);
}

.button.is-transparent {
  background-color: var(--colors--transparent);
  border-color: currentColor;
}

.button.is-transparent:hover {
  border-color: var(--colors--white);
  background-color: var(--colors--white);
  color: var(--colors--black);
}

.text-size-xl {
  font-size: 3rem;
}

.text-color-grey {
  color: var(--colors--grey);
}

.text-color-grey code {
  font-family: var(--font-family--body);
  color: var(--colors--black);
  font-weight: 500;
}

.text-color-black {
  color: var(--colors--black);
}

.text-color-black.is-bold {
  font-weight: 500;
}

.image-overlay {
  background-color: var(--colors--black);
  opacity: .4;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.lp-grid {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  grid-template-rows: auto;
}

.grid-content {
  padding: 1.5rem;
}

.footer {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  flex-flow: column;
  padding: 5rem 1rem 1rem;
  display: flex;
}

.container {
  width: 100%;
}

.line {
  background-color: currentColor;
  width: 100%;
  min-width: 1px;
  height: 100%;
  min-height: 1px;
}

.footer-flex {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-grid {
  grid-template-rows: auto;
  grid-template-columns: auto;
  grid-auto-columns: auto;
  grid-auto-flow: column;
}

.footer-link {
  color: currentColor;
  font-size: .75rem;
  text-decoration: none;
}

.lp-logo {
  width: 10rem;
}

.shopify-buy__collection-products {
  margin-bottom: 0;
  text-align: left !important;
}

.logo-wrap {
  pointer-events: none;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

@media screen and (max-width: 991px) {
  .lp-container.is-fold-lp-container {
    max-width: 40rem;
  }

  .text-size-xl {
    font-size: 2.5rem;
  }

  .lp-grid {
    align-items: center;
  }

  .grid-content {
    padding: 0;
  }

  .heading {
    font-size: 4rem;
  }

  .lp-logo {
    width: 7.5rem;
  }
}

@media screen and (max-width: 767px) {
  .section.is-fold-section {
    padding: .875rem;
  }

  .lp-container {
    width: auto;
    max-width: 100vw;
    margin-left: .875rem;
    margin-right: .875rem;
  }

  .lp-container.is-fold-lp-container {
    max-width: 30rem;
  }

  .button {
    font-size: .75rem;
  }

  .text-size-xl {
    font-size: 2rem;
  }

  .lp-grid {
    grid-template-columns: 1fr;
  }

  .heading {
    font-size: 3rem;
  }

  .footer {
    padding-bottom: .875rem;
    padding-left: .875rem;
    padding-right: .875rem;
  }

  .lp-logo {
    width: 5rem;
  }
}

@media screen and (max-width: 479px) {
  .lp-container.is-fold-lp-container {
    max-width: 100vw;
    margin-left: .875rem;
    margin-right: .875rem;
  }

  .heading {
    font-size: 2.5rem;
  }

  .footer-flex {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    flex-flow: column;
    align-items: flex-start;
  }

  .footer-grid {
    grid-auto-flow: row;
  }
}


